#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-5PoXarUh5e1JhT1WdvN4ux
key:                  dense-linear-algebra-0.1.0.0-5PoXarUh5e1JhT1WdvN4ux
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  587ac359630c78b9d5f4ac879d385a49
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.8.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.8.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.8.2/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-5PoXarUh5e1JhT1WdvN4ux
depends:
    base-4.13.0.0 deepseq-1.4.4.0
    math-functions-0.3.3.0-JUS8MO2CyOZFEuDNt4wS5G
    primitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA
    vector-0.12.1.2-8Yi5LCISmVD9SvAlXGSx9t
    vector-algorithms-0.8.0.3-6irxJKwdspE6bj3qCUFzzf
    vector-binary-instances-0.2.5.1-FfpAEU2PWeAIPk7fcyOFSj
    vector-th-unbox-0.2.1.7-6hPLZkNfpLNDGtoHVTyn4y

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

